* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: sans-serif, "Helvetica Neue", "Lucida Grande", Arial;
}

html {
  scroll-behavior: smooth;
}

html,
body {
  width: 100%;
  height: 100%;
}

#header {
  width: 100%;
  color: #ffffff;
  background-color: #000;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: fixed;
  top: 0;
  z-index: 99;
  padding: 0px 20px;
  overflow: hidden;
}

.logo {
  width: 80px;
  height: 80px;

}

#header-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#nav-bar ul {
  display: flex;
  align-items: center;
  justify-content: center;
}

#nav-bar ul li {
  list-style-type: none;
  margin-left: 60px;
}

#nav-bar a {
  margin-left: 15px;
  text-decoration: none;
  color: #ffff;
  font-size: 1.1rem;
  font-weight: 800;
}

#home {
  width: 100%;
  height: calc(100% - 60px);
  background-color: #FFFFFF;
  display: flex;
  align-items: center;
  flex-direction: column;
  padding-top: 5rem;
  height: auto;

}

.left_part {
  width: 100%;
  padding: 0 10px;
}

.left_part h1 {
  font-size: 8vw;
  line-height: .8;
  font-stretch: expanded;
  opacity: 0.8;
  font-weight: 700;

}

.left_part h3 {
  font-size: 1.2rem;
  margin-top: 20px;
  opacity: 0.5;
}


#home .right_part {
  width: 100%;
  margin-top: 2rem;
}

#home .right_img {
  width: 20vw;
  height: auto;
  margin: 0 auto;
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.right_img img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

#feature {
  width: 100%;
  background-color: #FFFFFF;
}

.feature_heading {
  width: 100%;
  text-align: center;
  padding: 2rem 0;
}

.feature_heading p {
  font-size: 1.2em;
  opacity: 0.7;
  margin-bottom: 4px;
}

.feature_heading h3 {
  font-size: 1.8rem;
  margin-bottom: 5px;
  opacity: 0.7;
}

#feature .feature_part {
  width: 100%;
  margin: 20px 0;

}

.text_center {
  background-color: #333333;
  color: white;
  text-align: center;
  padding: 10px 0;
  margin-top: 3rem;
}

.amoled {
  display: inline-block;
  width: fit;
  font-size: 1.4rem;
  border-bottom: 2px solid white;
  font-weight: 800;
}

.feature_img {
  width: 100%;
  height: 70h;
}

.feature_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.feature_part2 {
  width: 100%;
}

.feature_part2 h3 {
  text-align: center;
  font-size: 2rem;
  padding: 20px;
}

.BT_calling {
  border: none;
}

.feature_bt_content {
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 20px;
  padding: 20px;
  min-height: auto;
}

.part_one,
.part_two {
  width: 50%;
  height: auto;
}

.feature_bt_content h2 {
  margin-top: 12px;
  font-size: 1.3rem;
}

.feature_bt_content p {
  margin-top: 10px;
  font-size: 1rem;
}

.feature_bt_content .feature_img {
  width: 100%;
  height: auto;
}

.feature_bt_content .feature_img img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.text_left {
  padding: 0 20px;
  font-size: 2.2rem;
  text-align: left;
  margin-bottom: 20px;
}

.video_container {
  width: 100%;
  height: 100%;
}

#video {
  display: block;
}

#contact {
  max-width: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #FFFFFF;

}

.contact_part1 {
  width: 50%;
  max-width: 100%;
}

.contact_part1 img {
  width: 100%;
  height: auto;
}

.contact_part2 {
  width: 50%;
  text-align: center;
  max-width: 100%;
}

.contact_part2 .heading {
  padding: 2rem 0;
}

.contact_part2 h1 {
  font-size: 5vw;
  margin-bottom: 20px;
}

.contact_part2 p {
  padding: 0 1.8rem;
  font-size: 1rem;
  margin-bottom: 20px;
  line-height: 1.8;
}

.news {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 100%;
}

input:nth-child(1) {
  width: 65%;
  padding: 18px 12px;
  border: none;
  border-bottom: 0.5px solid black;
  margin-bottom: 2rem;
  text-align: center;
  font-size: 1.2rem;
  outline: none;
  opacity: 0.5;
}

input:nth-child(2) {
  width: fit;
  padding: 12px 50px;
  border-radius: 50px;
  margin-bottom: 2rem;
  text-align: center;
  font-size: 0.98rem;
  outline: none;
  border: 0.5px solid black;
  background-color: white;
  cursor: pointer;
}

#shop {
  width: 100%;
  background-color: #FFFFFF;

}

@media (max-width:1024px) {
  #home {
    height: auto;
    justify-content: flex-start;
    padding-top: 5rem;
  }

  #home .left_part {
    width: 100%;
    padding: 0 10px;
    height: auto;
  }

  .left_part h1 {
    max-width: 100%;
    font-size: 8.5vw;
    line-height: 1;

  }

  #home .right_img {
    width: 30vw;
    height: auto;
    margin-top: 5rem;
    margin-bottom: 5rem;
  }

  .right_part img {
    width: 100%;
  }

  .feature_img {
    width: 100%;
    height: auto;
  }


}

@media (max-width:968px) {
  .feature_img {
    width: 100%;
    height: auto;
  }

  .feature_img img {
    width: 100%;
    height: 100%;
    object-fit: fill;
  }

  .contact_part1 {
    width: 100%;
    max-width: 100%;
  }

  .contact_part1 img {
    width: 100%;
    height: auto;
  }

  .contact_part2 {
    width: 100%;
  }
}

@media (max-width:820px) {
  .left_part h1 {
    width: 100%;
    max-width: 100%;
    font-size: 8.5vw;
    line-height: 1;
  }


  #contact {
    flex-direction: column;
  }


}

@media (max-width:650px) {
  #header {
    padding: 0px 10px;
  }

  #nav-bar ul li {
    list-style-type: none;
    margin-left: 10px;
  }

  #home {
    height: auto;
    justify-content: flex-start;
    padding-top: 3.5rem;
  }

  #home .left_part {
    width: 100%;
    height: auto;
    flex-direction: column;
    padding: 0 10px;
  }



  .left_part h1 {
    margin-top: 1rem;
    font-size: 8vw;
    line-height: 1;
  }

  #home .right_part {
    width: 100%;
    width: 100%;
    margin-top: -3rem;

  }

  #home .right_img {
    width: 45vw;
    height: auto;
    margin-top: 7rem;
    margin-bottom: 1rem;
  }

  .right_part img {
    width: 100%;
    height: auto;
  }

  #feature {
    padding: 10px;
  }

  .feature_heading {
    width: 100%;
    text-align: left;
    padding: 5rem 0;

  }

  .feature_heading p {
    font-size: 1.2em;
    opacity: 0.7;
    margin-bottom: 10px;
  }

  .feature_heading h3 {
    font-size: 1.2rem;
    margin-bottom: 5px;
    opacity: 0.7;
  }

  #feature .feature_part {
    width: 100%;
    margin: 20px 0;

  }

  .text_center {
    background-color: #333333;
    color: white;
    text-align: center;
    padding: 10px 0;
    
  }

  .amoled {
    display: inline-block;
    width: fit;
    font-size: 1rem;
    border-bottom: 2px solid white;
    font-weight: 800;
  }

  .feature_img {
    width: 100%;
    height: auto;
  }

  .feature_img img {
    width: 100%;
    height: 100%;
    object-fit: fill;
  }

  .feature_part2 {
    width: 100%;
    height: auto;
  }

  .feature_part2 h3 {
    text-align: center;
    font-size: 1.2rem;
    padding: 20px;
  }

  .BT_calling {
    border: none;
  }

  .feature_bt_content {
    width: 100%;
    gap: 20px;
    padding: 15px;
   

  }



  .feature_bt_content h2 {
    margin-top: 12px;
    font-size: 0.88rem;
  }

  .feature_bt_content p {
    margin-top: 10px;
    font-size: 0.72rem;
  }

  .feature_bt_content .feature_img {
    width: 100%;
    height: auto;
  }

  .feature_bt_content .feature_img img {
    width: 100%;
    height: auto;
    object-fit: fill;
  }

  .text_left {
    padding: 0 10px;
    font-size: 1.5rem;
    text-align: left;
    margin-bottom: 20px;
  }

  #contact {
    max-width: 100%;
    width: 100%;
    flex-direction: column;
  }

  .contact_part1 {
    width: 100%;
  }

  contact_part1 img {
    width: 100%;
    height: 100%;
    object-fit: cover;

  }

  .contact_part2 {
    width: 100%;
    text-align: center;
    padding-top: 2rem;
  }

  .contact_part2 .heading {
    padding: 0rem;
  }

  .contact_part2 h1 {
    font-size: 2.4rem;
    margin-bottom: 20px;
  }

  .contact_part2 p {
    padding: 0 2rem;
    font-size: 1rem;
    margin-bottom: 20px;
    line-height: 1.5;
  }

  .news {
    padding-top: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    gap: 20px;
  }

  input:nth-child(1) {
    width: 85%;
    padding: 18px 12px;
    border: none;
    border-bottom: 0.5px solid black;
    margin-bottom: 2rem;
    text-align: center;
    font-size: 1.2rem;
    outline: none;
    opacity: 0.5;
  }

  input:nth-child(2) {
    width: fit;
    padding: 12px 50px;
    border-radius: 50px;
    margin-bottom: 2rem;
    text-align: center;
    font-size: 0.98rem;
    outline: none;
    border: 0.5px solid black;
    background-color: white;
    cursor: pointer;
  }

  .feature_img {
    width: 100%;
  }

  .feature_img img {
    width: 100%;
    height: 100%;
    object-fit: fill;
  }
}

@media (max-width:280px) {
  #header {
    padding: 0;
  }

  .logo {
    display: none;
  }

  #nav-bar ul li {
    list-style-type: none;
    margin-left: 2px;
  }


  .left_part h1 {
    margin-top: 1rem;
    font-size: 8vw;
    line-height: 1;
  }

  .left_part h3 {
    font-size: 0.78rem;
    margin-top: 20px;
    opacity: 0.5;
  }

  .feature_heading p {
    font-size: 0.78em;
    opacity: 0.7;
    margin-bottom: 10px;
  }

  .feature_heading h3 {
    font-size: 0.88rem;
    margin-bottom: 5px;
    opacity: 0.7;
  }

  .feature_part2 h3 {
    text-align: center;
    font-size: 0.88rem;
    padding: 20px 0;
  }

}